{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"weight": 1,
					"name": "v360:closed_jade_geode"
				},
				{
					"type": "item",
					"weight": 1,
					"name": "minecraft:iron_pickaxe",
					"functions": [
						{
							"function": "enchant_randomly"
						}
					]
				}
			]
		}
	]
}